Subject: [PATCH v4 00/16] mfd: max14577: Add support for MAX77836

From: [email-masked] (Lee Jones)
Date: Thu, 10 Apr 2014 08:33:54 +0100

> > Hi Krzysztof,
> > 
> > Did you finish this patchset for applying git repository?
> > I can't find this patchset on mainline kernel.
> > 
> > If this patchset isn't applied on mainline, I'd like you to finish this patch
> > because I want to maintain up to date patch for max77836/max14577 on mainline.
> 
> Hi,
> 
> The patches didn't get to mainline. I couldn't obtain all needed acks. I
> prepared another version of the patchset (with less cross-subsystem
> renames) which I plan to send after 3.15 merge window.

If this is technically possible it should always be the default as it
makes things easier for everyone.

-- 
Lee Jones
Linaro STMicroelectronics Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog